.nav-sticky .site-header .site-logo img {
    height: 68px;
}

.nav-desktop .site-header .nav-menu .active > a {
    color: #1fd7d2;
}

.site-header .nav-menu a:hover {
    color: #a58877;
}

/* under logo info */

.nav-sticky .site-header .nav-row {
    height: 132px;
}

.nav-desktop .site-header .nav-menu > ul > li a {
    padding-bottom: 0;
}

.logo-info {
    text-transform: uppercase;
    font-size: 14px;
}

.logo-info.scroll-activ {
    display: none;
}

/* // under logo info */

@media (min-width: 992px) {

    .nav-desktop .site-header .nav-menu li a .discount {
        color: #000;
        background: rgba(164, 128, 132, 0.56);
        padding: 12px;
        border-radius: 4px;
        margin-top: 8px;
    }

    .nav-desktop .site-header .nav-menu li.active a .discount {
        -webkit-box-shadow: inset 0px 0px 35px 0px rgba(0, 0, 0, 0.4);
        -moz-box-shadow: inset 0px 0px 35px 0px rgba(0, 0, 0, 0.4);
        box-shadow: inset 0px 0px 35px 0px rgba(0, 0, 0, 0.4);
    }
}

.element-spacing {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}

.element-spacing.bottom {
    padding-top: 0 !important;
    padding-bottom: 30px !important;
}

.logo-ego {
    padding: 0 0 15px 0;
}

.action {
    background-color: #fff;
    border: 1px solid #e1e1e1;
    margin-bottom: 50px;
    margin-top: 0;
}

.action .info {
    margin: 0 15px 0 15px;
}

.action a {
    text-decoration: underline;
}

.action .discount {
    color: #a48084;
    background: #ffffff;
    padding: 15px;
    font-size: 18px;
    font-weight: 700;
}

/* */

.img-overlay {
    position: relative;
    max-width: 500px;
}

.project-overlay {
    position: absolute;
    top: 10px;
    left: 10px;
    bottom: 10px;
    right: 10px;
    background-color: rgba(255, 255, 255, 0.4);
    color: #999;
    padding: 0 5% 5% 5%;
    margin: 0;
    text-align: center;
    border: 1px solid #999;
}

.project-overlay p {
    padding: 0 5% 5% 5%;
}

.project-overlay .bottom {

}

.project-overlay a {
    display: inline;
}

.project-overlay .btn {
    bottom: 0;
}

#contact h4 {
    text-transform: uppercase;
    letter-spacing: normal;
}

/* search */

.search {
    font-size: 18px;
    height: auto;
}

.btn-search {
    padding: 8px 40px;
}

.autocomplete-suggestions {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #999;
    background: #FFF;
    cursor: default;
    overflow: auto;
    -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
    -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
    box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
}

.autocomplete-suggestion {
    padding: 10px;
    white-space: nowrap;
    overflow: hidden;
}

.autocomplete-no-suggestion {
    padding: 2px 5px;
}

.autocomplete-selected {
    background: #cfc7c6;
}

.autocomplete-suggestions strong {
    font-weight: bold;
    color: #000;
}

.autocomplete-group {
    padding: 2px 5px;
    font-weight: bold;
    font-size: 18px;
    color: #000;
    display: block;
    border-bottom: 1px solid #000;
}

.empty-page-spacer {
    height: 300px;
}

/* sub menu */

.filter .link {
    background: none;
    border: none;
    color: #929292;
    outline: none;
    padding: 10px 20px;
    -webkit-transition: color .2s;
    transition: color .2s;
}

.filter .link:hover {
    color: #a58877;
}

.filter .link.selected {
    color: #1fd7d2;
    text-decoration: none;
}